Subject: acka-research Digest V4 #71
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Tue, 20 Apr 1999 00:00 EDT

acka-research Digest	Monday, April 19 1999	Volume: 04  Issue: 071

----------------------------------------------------------------------

Subject: Re: Acka: Proposal 4147 accepted
From: Joseph DeVincentis <[email-masked]>
Date: Mon, 19 Apr 1999 01:40:00 -0400 (EDT)

[email-masked] wrote:
> Proposal 4147
> 
> Subcommittee vote for: 219   against:0
> Subcommittee Acceptance Index: 219.0
> Total vote for: 219   Total vote against:0
> Acceptance Index: 219.0: proposal accepted

>   Blest Lax Monk Pal     60    +20  ==> 379
>   else...if              60    +20  ==> 490
>   rufus                  18    +20  ==> 367
>   Dragon Mage            80    +10  ==> 3511
>   rice                    1    +20  ==> 162
>   K 2                     0    +20  ==> 2636

Oops, looks like I have a bug in the subcommittee code.  This still passed
subcommittee (80) but not the way it appears here.
I just checked; it is only a bug in the report generation; it calculates
the right numbers and then prints the wrong ones. :-o

/dev/joe

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Proposal 4147 accepted
Date: Mon, 19 Apr 1999 02:34:15 -0400 (EDT)

On Mon, 19 Apr 1999, Joseph DeVincentis wrote:

:I just checked; it is only a bug in the report generation; it calculates
:the right numbers and then prints the wrong ones. :-o
:
Clever.

rufus

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Proposal 4150
Date: Mon, 19 Apr 1999 13:03:33 -0400 (EDT)

I'd like to point out publicly that this proosal is silly. Far too silly and
pointless. Now, nobody likes a good laugh more than me...

O Olde Alpha

>Proposal 4150
>WITH . . . A HERRING!
>rice
>Due: Mon Apr 26 01:30:16 1999
>Sphere: Wombles of Wibbledon
>
>
>Any proposal submitted under the Sphere of Influence of the Wombles of
>Wibbledon must contain the phrase "This is a Silly Proposal." or at least
>one of the approved silly words, or be referred to publically at least
>once during its voting period as "silly," "stupid," "weird,"
>"game-breaking," "pointless," or "harfy," or else it shall fail in
>subcommittee.
>
>{{ Add the text of Proposal 4139 as a new Rule, numbered as the
>Rule-Harfer chooses, to the Ruleset. Add the phrase "12 ducks and a
>mongoose named Larry" to the list of approved silly words.  Raise Laa
>Laa's, Robert Sevin's, and Dr McSpong's scores by 5 points each. }}
>
>
>
>

------------------------------

End of acka-research Digest V4 #71
**********************************